Redmine - Defect #12201

svn password is written to log when connecting to svn
2012-10-24 12:57 - Markus Buchner

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: SCM Estimated time: 0.00 hour
Target version:

Resolution: Cant reproduce Affected version: 2.1.0
Description

If I run redmine in production mode and configuring a svn repository the svn password is written to the logs ...

In my opinion passwords should never be displayed in plain text somewhere

History

#1 - 2012-10-24 23:09 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Please provide some information if you want this problem to be investigated.
| don't get any password in the logs in production mode.

#2 - 2017-03-13 04:38 - Go MAEDA

- Status changed from New to Closed

Please reopen this issue if the problem still persists.

2025-05-17

1/1



http://www.tcpdf.org

